div.threeColFix #sidebar{
    padding: 0;
	margin: 2px 0 0 0; /* set top-margin to facilitate pages with header images -> reset in sub.css for pages without header images */
    border: 0;
    float: left;
    position: relative;
    left: 0;
    width: 30%;
}
div.threeColFix #content{
    padding: 0;
    margin: 0;
    border: 0;
    background: white;
    width: 775px;
    position: relative;
    left: 0;
    top: -50px;
    text-decoration: none;
	min-height: 500px; /*FF*/
	height: auto;

}
/* for Internet Explorer: dirty fix for min.height*/
/*\*/
div.threeColFix * html #content {
	height: 500px;
}
/**/

div.threeColFix div.white{
    width: 65%;
}
div.threeColFix div.backColorSheme{
    width: 775px;
}
div.threeColFix h1 {
    padding: 0 10px 0 10px;
}
div.threeColFix h1.doubleTitle {
	height: 30px;
}
div.threeColFix div.RowWrap{
	margin: 0;
	padding: 0px 0px 10px 0px;
	clear: both;
	display: inline-block;
}
div.threeColFix div.Cell01{
	width: 130px;
	font-weight:bold;
	float: left;
}
div.threeColFix div.Cell02{
	width: 395px;
	float: right;
}
div.threeColFix div.Cell02 p{
	margin: 0;
}
/* Same for employee paragraph with other widths */
div.threeColFix div.Cell01Employee{
	width: 170px;
	font-weight:bold;
	float: left;
}
div.threeColFix div.Cell02Employee{
	width: 350px;
	float: right;
}
div.threeColFix div.Cell02Employee p{
	margin: 0;
}
div.threeColFix div.white ul{
	margin-bottom: 8px;
	margin-left: 5px;
	padding: 0 0 0 15px;
}

div.threeColFix div.white ul li{
	list-style: none;
}
div.threeColFix div.white li{
	padding: 0 0 0 7px;
	margin-top: 5px;
  	margin-left: 7px;
}

div.threeColFix div.white img{
	margin:0 0 5px 0;
}

div.threeColFix table.download{
	border: 0;
	padding: 0;
	margin: 0;
}

div.threeColFix table.download p {
	font-size:14px;
  line-height:1.7em;
}
div.threeColFix table.download tr td a:link,div.threeColFix table.download tr td a:hover,div.threeColFix table.download tr td a:active,div.threeColFix table.download tr td a:visited{
	font-size: 14px;
  line-height:1.7em;
}